package br.edu.ifba.inf008.contabil.dao;

import br.edu.ifba.inf008.contabil.model.Conta;
import br.edu.inf008.contabil.exceptions.ContaNaoExistenteException;

public interface ContaDAOIF {
	public Conta buscarPeloNome(String nomeContaCredito) throws ContaNaoExistenteException;
	public void salvar(Conta conta) throws Exception;
}
